Skip to main content
GET
/
organizations
/
{organization_id}
/
projects
/
{project_id}
/
metrics
/
carbon
Error
A valid request URL is required to generate request examples
{
  "project_id": "<string>",
  "project_title": "<string>",
  "meta": {
    "from": "<unknown>",
    "to": "<unknown>",
    "interval": "<unknown>",
    "units": "<unknown>"
  },
  "values": [
    {
      "value": "<unknown>",
      "start_time": "<unknown>"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

project_id
string
required

The ID of the project.

Query Parameters

from
object

The start of the time frame for the query. Inclusive.

to
object

The end of the time frame for the query. Exclusive.

interval
enum<string>

The interval by which the query groups the results. of the time frame for the query. Exclusive.

Available options:
day,
month,
year

Response

OK

project_id
string

The ID of the project.

project_title
string

The title of the project.

meta
object
values
object[]
total
number

The calculated total of the metric for the given interval.